/*#866950//10.10.19//*/

div.signup-wrapper > div.signupInner div.signup-text p.SubTitle ~ p{
	font-size: 11px;
}



/*#874506//12.05.19//*/

@media(min-width: 768px){
div.FooterTop div.signupInner div.join-us-text{
	min-width: 200px;
}

div.FooterTop div.signupInner div.join-us-text p{
	font-size: 12px;
}

div.FooterTop div.signupInner div.NewsletterPadding {
	/*width: 46%;*/
}
}



/*#887235//03.20.20//*/

@media(min-width: 768px){
.signup-wrapper .signupInner{
	max-width: 1024px;
}

.signup-wrapper .signupInner div.col-xs-12.col-sm-3.join-us-text{
	min-width: 250px !important;
}

/*div.FooterTop div.signupInner div.NewsletterPadding{
	width: calc(100% - 520px) !important;
	min-width: unset !important;
}*/
}